Oracle MySQL DROP TABLE MyISAM Symbolic Link Local Security Bypass Vulnerability

Oracle MySQL is prone to a security-bypass vulnerability.

A local attacker can exploit this issue to delete data associated with arbitrary MyISAM tables. This may result in denial-of-service conditions.

Versions prior to MySQL 5.1.46 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus